package com.foreverwin.mesnac.meapi.dto;

import com.foreverwin.mesnac.meapi.model.WorkCenter;

public class WorkCenterDto extends WorkCenter {
    String resrce;

    public String getResrce() {
        return resrce;
    }

    public void setResrce(String resrce) {
        this.resrce = resrce;
    }
}
